## Bsoft program

# bparam

### Usage: bparam [options] param.star

Manipulate molecular parameter files.

### Actions:

-select CA | Atom selection (default all).
-bonds | List all bond lengths.
-angles | List all angles.
-length 1.85 | Length to define bonds.

### Parameters:

-verbose 7 | Verbosity of output.
-elements | Use elements as identifiers rather than atom names.

### Input:

-from input.pdb | Extract parameters from an atomic coordinate file.
-parameters parm.star | Molecular parameter file (default atom_prop.star)

### Output:

-output param.star | Output parameter file.

Bsoft version 2.0.3-20180917 (64 bit)